[PortableApps.comLocaleDetails]
Name=Portuguese (Brazil)
LocalizedName=Português (Brasil)
Version=1.6
ContibutedBy=rodgmaciel, thiago_manhente & Jhonn
LocaleID=1046
LocaleWinName=LANG_PORTUGUESEBR
LocaleCode2=pt
LocaleCode3=por
LanguageCode=pt-br
Localeglibc=pt_BR
Codepage=1252

[GENERAL]
BUTTON_OK=&Ok
BUTTON_CANCEL=&Cancelar
BUTTON_REVERT=&Reverter
BUTTON_YES=&Sim
BUTTON_NO=&Não
BUTTON_REMIND=&Lembrar mais tarde
COLOR_PINK=Rosa
COLOR_RED=Vermelho
COLOR_ORANGE=Laranja
COLOR_YELLOW=Amarelo
COLOR_GREEN=Verde
COLOR_BLUE=Azul
COLOR_PURPLE=Roxo
COLOR_VIOLET=Violeta
COLOR_BLACK=Preto
COLOR_WHITE=Branco
COLOR_GRAY=Cinza
COLOR_SILVER=Prata
COLOR_BRONZE=Bronze
COLOR_GOLD=Dourado

[FORM_MAIN]
APP_MENU_RUN=E&xecutar
APP_MENU_RUN_AS_ADMIN=Executar como &Administrador
APP_MENU_RENAME=Re&nomear
APP_MENU_HIDE=&Ocultar
APP_MENU_MOVE_TO_TOP=Mover para o &Topo
APP_MENU_MOVE_TO_BOTTOM=Mover para o &Fim
APP_MENU_SHOW_HIDDEN=&Exibir Ícones Ocultos
APP_MENU_REFRESH=Atuali&zar
APP_MENU_START_AUTOMATICALLY=&Iniciar automaticamente
APP_MENU_EXPLORE_HERE=&Explorar Aqui
APP_MENU_ALWAYS_SHOW_ALL=Sempre Mostrar Todos os Programas
APP_MENU_SHOW_CATEGORIES=Mostrar Categorias na visualização dos Programas
APP_MENU_ALL_APPS=Todos os programas portáteis
APP_MENU_BACK=Voltar
APP_MENU_CATEGORY=Categoria
APP_MENU_CATEGORY_ADD=Adicionar uma nova categoria
APP_MENU_CATEGORY_ACCESSIBILITY=Acessibilidade
APP_MENU_CATEGORY_DEVELOPMENT=Desenvolvimento
APP_MENU_CATEGORY_EDUCATION=Educação
APP_MENU_CATEGORY_GAMES=Jogos
APP_MENU_CATEGORY_GRAPHICS_AND_PICTURES=Gráficos e Imagens
APP_MENU_CATEGORY_INTERNET=Internet
APP_MENU_CATEGORY_MUSIC_AND_VIDEO=Música e Vídeo
APP_MENU_CATEGORY_OFFICE=Office
APP_MENU_CATEGORY_OPERATING_SYSTEMS=Sistemas Operacionais
APP_MENU_CATEGORY_UTILITIES=Utilitários
APP_MENU_CATEGORY_OTHER=Outros
DRIVE_SPACE=$DRIVEFREE livres de $DRIVETOTAL
ICON_DOCUMENTS=&Documentos
ICON_MUSIC=&Músicas
ICON_PICTURES=&Imagens
ICON_VIDEOS=&Vídeos
ICON_EXPLORE=&Ex&plorar
ICON_BACKUP=&Backup
ICON_OPTIONS=&Opções
ICON_HELP=&Ajuda
ICON_SEARCH=&Pesquisar
ICON_MENU_CHANGE_PATH=Trocar Local
ICON_MENU_CHANGE_ICON=Trocar Ícone
ICON_MENU_CHANGE_DOCUMENT_ROOT=Trocar local dos Documentos
ICON_MENU_RESET=Restaurar Configuração Padrão
MENU_BACKUP=Assistente de Criação de &Backups
MENU_RESTORE=Assistente de Re&stauração de Backups
MENU_OPTIONS_SMALL_FONTS=Fontes &Pequenas
MENU_OPTIONS_LARGE_FONTS=Fontes &Grandes
MENU_OPTIONS_ADD_APP=&Instalar Novo Aplicativo
MENU_OPTIONS_REMOVE_APP=&Remover Aplicativo
MENU_OPTIONS_REFRESH_ICONS=Atuali&zar Ícones
MENU_OPTIONS_GET_APPS=&Obter mais Aplicativos...
MENU_OPTIONS_LANGUAGE=I&dioma
MENU_OPTIONS_SHOW_ICON=Exibir ícone do PortableApps.com
MENU_OPTIONS_TRANSPARENCY=Transparência
MENU_OPTIONS_HIDE_DESKTOP_ICONS=&Ocultar Ícones da Área de Trabalho
MENU_OPTIONS_LANGUAGE_SWITCHING=Trocar Idioma dos Programas
MENU_OPTIONS_THEME=&Tema
MENU_OPTIONS_THEME_INSTALL_NEW=&Adicionar novo tema
MENU_OPTIONS_THEME_DEFAULT=Tema Padrão do PortableApps.com
MENU_HELP_ABOUT=&Sobre
MENU_HELP_CHECK_FOR_UPDATES=Verificar At&ualizações
MENU_SEARCH_DRIVE=Pesquisar neste &Drive
MENU_SEARCH_COMPUTER=Pesquisar neste &Computador
MENU_SEARCH_WEB=Pesquisar na &Web
MENU_TRAY_EJECT=E&jetar
MENU_TRAY_EXIT=Sai&r
DIALOG_EJECT_FAIL=Os seguintes programas ainda estão em execução:%RUNNINGAPPS%Por favor feche todos os programas antes de ejetar seu dispositivo.
INVALID_INSTALLER=Este instalador não parece estar no formato do PortableApps.com. O programa pode ter sido alterado ou não ser totalmente portátil e não deve ser utilizado caso não conheça a fonte deste aplicativo. Deseja continuar com a instalação?
CHECK_DRIVE=Verificar se existem erros na unidade
CHECKING_DRIVE_WINDOW_TITLE=Verificando erros na unidade %DRIVE%...
AUTORUN_CHANGE_WARNING_TITLE=Alerta: Autorun Alterado
AUTORUN_CHANGE_WARNING=A Plataforma PortableApps.com detectou que a configuração de execução automática desse dispositivo foi alterada. Essas mudanças podem ter sido causadas por um vírus ou spyware ou por outro programa que pode ter modificado o arquivo "Autorun.inf". Se você não fez essas alterações, escaneie essa unidade com um software antivírus.
APP_MENU_FAVORITE=&Favoritos


[PORTABLEAPPS.COM_ICON]
SHOW_PLATFORM=&Mostrar a Plataforma do PortableApps.com
ALWAYS_ON_TOP=Sempre &Visível
HIDE_ICON=&Ocultar esse ícone

[FORM_RENAME_MENU_ITEM]
CAPTION=Renomear
LABEL_ORIGINAL=Nome original
LABEL_CUSTOM=Nome personalizado

[FORM_UNINSTALL_DIALOG]
TITLE=Desinstalar %APPNAME%?
MESSAGE=ATENÇÃO: A desinstalação removerá o programa e todas as suas configurações (preferências, favoritos, etc). Os documentos e/ou outros arquivos salvos no dispositivo não serão afetados, mas todos os arquivos dessa pasta serão removidos:
QUESTION=Você tem certeza que deseja desinstalar %APPNAME%?
FAILMESSAGE=Não foi possível desinstalar %APPNAME%.

[FORM_UNINSTALLING_DIALOG]
TITLE=Desinstalando %APPNAME%
MESSAGE=Desinstalando %APPNAME%. Por favor aguarde...

[FORM_UPDATE]
LABEL_UPDATE=Atualizar
LABEL_CHECK_INQUIRY=Gostaria de verificar se existe uma versão mais recente da Plataforma PortableApps.com?
LABEL_CHECKING=Verificando atualizações...
LABEL_UP_TO_DATE=Não existem novas atualizações disponíveis.
LABEL_DOWNLOADING=Baixando atualizações...
LABEL_UPDATED=A Plataforma PortableApps.com foi atualizada com sucesso.

[UPDATER]
INTRO_WAIT=Procurando novos programas no PortableApps.com...
INTRO_UPTODATE=Todos os programas estão atualizados.
SELECTION_HEADING_NEW=Baixar Novos Programas
SELECTION_SUBHEADING_NEW=Selecione os programas que deseja instalar e clique em %NEXT%
SELECTION_HEADING_UPDATE=Atualizar Programas
SELECTION_SUBHEADING_UPDATE=Existem atualizações disponíveis para os seguintes programas:
DOWNLOAD_HEADING=Baixando e Instalando
DOWNLOAD_SUBHEADING=Por favor aguarde enquanto os programas são baixados e instalados
FINISH_HEADING_NEW=Programas Adicionados
FINISH_TEXT_NEW=Seus novos programas foram instalados e estão disponíveis no menu .
FINISH_HEADING_UPDATE=Atualização Completa
FINISH_TEXT_UPDATE=Seus programas foram atualizados e estão disponíveis no menu.
FINISH_HEADING_FAIL=Erro
FINISH_TEXT_FAIL=A atualização não foi realizada com sucesso. Por favor tente novamente mais tarde.
ERROR_NOCONNECTION=Não foi possível estabelecer uma conexão com o PortableApps.com para a instalação de novos programas. Por favor tente novamente mais tarde.
FIRSTRUN=Deseja que a Plataforma PortableApps.com procure por atualizações automaticamente ao iniciar?